//IMPORTS
@import "../../../../../../resources/scss/_var.index.scss";
@import "./_var.button.scss";

//SCSS
.btn{
  @include calculator-btn-size;
  @include index-center-full;
  cursor: pointer;

  box:{
    shadow: 0 0 5px 1px #AAA;
  }

  &:hover{
    box:{
      shadow: 0 0 7px 3px #AAA;
    }
  }

  &:active{
    box:{
      shadow: 0 0 5px 1px #AAA;
    }
  }

  border:{
    radius: $calculator-btn-border-radius;
  }

  >.text{
    font:{
      size: $calculator-btn-font-size;
      weight: bold;
    }
  }
}